<div id="top_of_dialog">
    <strong>Eliminare la seguente configurazione?</strong>
</div>

<div style="margin-top: 15px">
    <table class="table table-bordered listViewEntriesTable">
        <thead>
            <tr>
                <th ng-repeat="head in getTableHeader()">{{head}}</th>
            </tr>
        </thead>
        <tbody>
            <tr class="listViewEntries">
                <td>{{data.dspName}}</td>
                <td>{{data.territorio}}</td>
                <td>{{data.tipoUtilizzo}}</td>
                <td>{{data.nomeOfferta}}</td>
                <td>{{data.frequenzaDsr}}</td>
                <td>{{data.dsrAttesi}}</td>
                <td>{{data.slaInvioDsr}}</td>
                <td>{{data.slaInvioCcid}}</td>
            </tr>
        </tbody>
    </table>
</div>

<div  class="flexRowEnd" style="margin-top: 15px">
    <button type="button" class="btn addButton" ng-click="cancel()">
        <span class="glyphicon glyphicon-remove"></span><strong>Annulla</strong>
    </button>
    <button type="button" class="btn addButton" ng-click="confirm()">
        <span class="glyphicon glyphicon-ok"></span><strong>Rimuovi</strong>
    </button>
</div>